<?xml version="1.0" encoding="UTF-8"?>
<!--XML generated by RSSOwl (http://www.rssowl.org) on 16.04.2006-->
<rssowl>
  <favorites>
    <category name="Samples" isExpanded="true">
      <category name="Business">
        <link title="Forbes.com Business News" description="Business news and reports from Forbes.com" language="en-us" homepage="http://www.forbes.com/business/?partner=rss" lastVisitDate="0">http://www.forbes.com/business/index.xml</link>
        <link title="Moreover - Entrepreneur news" description="Moreover Technologies - Entrepreneur news - More than 340 categories of real-time RSS news feeds." language="en-us" homepage="http://www.moreover.com/rss" lastVisitDate="0">http://www.moreover.com/cgi-local/page?o=rss002&amp;c=Entrepreneur%20news&amp;wiz=2277468</link>
        <link title="BusinessWeek Online -- Top News" description="Daily Business, Technology, Investing News Headlines" language="en-us" homepage="http://www.businessweek.com/bwdaily" lastVisitDate="0">http://www.businessweek.com/rss/bwdaily.rss</link>
        <link title="CNN/Money" description="From CNN and Money magazine, CNNMoney.com combines business news and in-depth market analysis with practical advice and answers to personal finance questions." language="en-us" homepage="http://money.cnn.com/rssclick/?section=money_topstories" lastVisitDate="0">http://www.cnn.com/rss/money_topstories.rss</link>
        <link title="The Motley Fool" description="To Educate, Amuse, and Enrich" language="en-us" homepage="http://www.fool.com" lastVisitDate="0">http://www.fool.com/xml/foolnews_rss091.xml</link>
        <link title="Smartmoney.com" description="Investing, Saving and Personal Finance" language="en-us" homepage="http://www.smartmoney.com/?nav=RSS20" lastVisitDate="0">http://www.smartmoney.com/rss/smheadlines.cfm?feed=1&amp;format=RSS091</link>
        <link title="Inc.com" description="Daily Small Business Resources for the Entrepreneur" language="en-us" homepage="http://www.inc.com" lastVisitDate="0">http://www.inc.com/rss.xml</link>
        <link title="Moreover - Small business news" description="Moreover Technologies - Small business news - More than 340 categories of real-time RSS news feeds." language="en-us" homepage="http://www.moreover.com/rss" lastVisitDate="0">http://www.moreover.com/cgi-local/page?o=rss002&amp;c=Small%20business%20news&amp;wiz=2277468</link>
        <link title="WSJ.com: Today's Free Features" description="Today's Free Features" language="en-us" homepage="http://online.wsj.com/free" lastVisitDate="0">http://online.wsj.com/xml/rss/0,,3_7077,00.xml</link>
      </category>
      <category name="Politics">
        <link title="GrokLaw" description="Digging for Truth" language="en-us" homepage="http://www.groklaw.net" lastVisitDate="0">http://www.groklaw.net/backend/GrokLaw.rdf</link>
        <link title="Eschaton" language="en-US" homepage="http://atrios.blogspot.com" lastVisitDate="0">http://atrios.blogspot.com/rss/atrios.xml</link>
        <link title="The Agitator" language="en-us" homepage="http://www.theagitator.com/" lastVisitDate="0">http://theagitator.com/index.xml</link>
        <link title="Davenetics Politics (electablog)" description="Pop + Media + Web" language="en" homepage="http://davenetics.com" lastVisitDate="0">http://www.electablog.com/rss.xml</link>
        <link title="Instapundit.com" language="en-us" homepage="http://instapundit.com/" lastVisitDate="0">http://www.instapundit.com/index.rdf</link>
        <link title="Talking Points Memo" language="en-us" homepage="http://www.talkingpointsmemo.com/" lastVisitDate="0">http://www.talkingpointsmemo.com/index.xml</link>
      </category>
      <category name="News">
        <link title="Guardian Unlimited" description="Intelligent news and comment throughout the day from The Guardian newspaper" language="en-us" homepage="http://www.guardian.co.uk" lastVisitDate="0">http://www.guardian.co.uk/rss/1,,,00.xml</link>
        <link title="FAZ.NET" description="FAZ.NET - Erfrischt den Kopf" language="de-de" homepage="http://www.faz.net" lastVisitDate="0">http://www.faz.net/s/Rub/Tpl~Epartner~SRss_.xml</link>
        <link title="World Press Review" description="World News Review" language="en-us" homepage="http://www.worldpress.org" lastVisitDate="0">http://www.worldpress.org/feeds/topstories.xml</link>
        <link title="Yahoo! News" description="Top Stories" language="en-us" homepage="http://news.yahoo.com/i/716" lastVisitDate="0">http://rss.news.yahoo.com/rss/topstories</link>
        <link title="CNN" description="CNN.com delivers up-to-the-minute news and information on the latest top stories, weather, entertainment, politics and more." language="en-us" homepage="http://www.cnn.com/rssclick/?section=cnn_topstories" lastVisitDate="0">http://xml.newsisfree.com/feeds/15/2315.xml</link>
        <link title="Die ZEIT" description="DIE ZEIT - Wochenzeitung fuer Politik, Wirtschaft, Wissen und Kultur: Homepage" language="de-de" homepage="http://www.zeit.de/index" lastVisitDate="0">http://newsfeed.zeit.de/</link>
        <link title="N24" description="N24 - Aktueller Nachrichtenüberblick" language="de" homepage="http://www.n24.de/home" lastVisitDate="0">http://www.n24.de/rss/?rubrik=nachrichten</link>
        <link title="Telegraph News | International News" description="International News from telegraph.co.uk" language="en-uk" homepage="http://news.telegraph.co.uk" lastVisitDate="0">http://www.telegraph.co.uk/newsfeed/rss/news_international.xml</link>
        <link title="BBC News | News Front Page" description="Visit BBC News for up-to-the-minute news, breaking news, video, audio and feature stories. BBC News provides trusted World and UK news as well as local and regional perspectives. Also entertainment, business, science, technology and health news." language="en-gb" homepage="http://news.bbc.co.uk/go/rss/-/2/hi/default.stm" lastVisitDate="0">http://news.bbc.co.uk/rss/newsonline_world_edition/front_page/rss091.xml</link>
        <link title="Reuters: Top News" description="Reuters: Top News" homepage="http://go.reuters.com" lastVisitDate="0">http://www.microsite.reuters.com/rss/topNews</link>
        <link title="U.S. News &amp; World Report" description="Weekly magazine and daily Web exclusive content from the last 14 days." language="en-us" homepage="http://www.usnews.com" lastVisitDate="0">http://www.usnews.com/usnews/usnews.rss</link>
        <link title="New York Times" description="Find breaking news, world news, multimedia &amp; opinion on the US, Africa, Canada, Mexico, South &amp; Central Americas, Asia, Europe, the Middle East and Iraq. (By http://www.newsisfree.com/syndicate.php - FOR PERSONAL AND NON COMMERCIAL USE ONLY!)" language="en" homepage="http://www.nytimes.com/pages/world/" lastVisitDate="0">http://xml.newsisfree.com/feeds/64/164.xml</link>
        <link title="Guardian Unlimited World Latest" description="The latest World news from Guardian Unlimited." homepage="http://www.guardian.co.uk/worldlatest/0,,362455,00.html?gusrc=rss" lastVisitDate="0">http://www.guardian.co.uk/rssfeed/0,,12,00.xml</link>
        <link title="The Wall Street Transcript" description="What is the word on Wall Street. The Wall Street Transcript helps you to understand the financial markets. Each week prominent analyst, money managers and CEOs analyze market trends, discuss industry issues and rate management performance." language="en-us" homepage="http://www.twst.com/?netscape" lastVisitDate="0">http://www.twst.com/mynetscape/main.rdf</link>
        <link title="TIME Magazine Online" description="TIME's top stories of the day" language="en-us" homepage="http://www.time.com" lastVisitDate="0">http://www.time.com/time/rss/top/0,20326,,00.xml</link>
      </category>
      <category name="Sports">
        <link title="NBC11.com - Sports" description="Local Sports" language="en-us" homepage="http://www.nbc11.com/sports/index.html?rss=bay&amp;psp=sports" lastVisitDate="0">http://www.nbc11.com/sports/topstory.rss</link>
        <link title="AP Sports" description="Associated Press news via Yahoo! (By http://www.newsisfree.com/syndicate.php - FOR PERSONAL AND NON COMMERCIAL USE ONLY!)" language="en" homepage="http://story.news.yahoo.com/news?tmpl=index&amp;cid=531&amp;/" lastVisitDate="0">http://xml.newsisfree.com/feeds/71/1471.xml</link>
        <link title="Yahoo! News - Sports" description="Sports News" language="en-us" homepage="http://news.yahoo.com/i/755" lastVisitDate="0">http://rss.news.yahoo.com/rss/sports</link>
        <link title="BBC Sport" description="Visit BBC Sport for all the action as it happens - up-to-the-minute news, results, breaking news, video, audio and feature stories. BBC Sport covers the major events and all the professional football clubs in the UK, plus cricket, rugby, golf, tennis, motorsport and all the main world sports." language="en-gb" homepage="http://news.bbc.co.uk/go/rss/-/sport2/hi/default.stm" lastVisitDate="0">http://newsrss.bbc.co.uk/rss/sportonline_world_edition/front_page/rss.xml</link>
        <link title="PR Web Sports" description="Latest news releases from PRWEB.COM for Sports" language="en" homepage="http://www.prweb.com" lastVisitDate="0">http://www.prweb.com/xml/sports.xml</link>
        <link title="Fanblogs.com" homepage="http://www.fanblogs.com/" lastVisitDate="0">http://www.fanblogs.com/site.xml</link>
        <link title="New York Times: Sports" language="en-us" homepage="http://www.nytimes.com/pages/sports/index.html?partner=rssuserland" lastVisitDate="0">http://partners.userland.com/nytRss/sports.xml</link>
        <link title="ESPN.com" description="Latest news from ESPN.com" language="en-us" homepage="http://espn.go.com/" lastVisitDate="0">http://sports.espn.go.com/espn/rss/news</link>
      </category>
      <category name="Education">
        <link title="OLDaily" lastVisitDate="0">http://www.downes.ca/news/OLDaily.rss</link>
        <link title="EduBlog Insights" description="Comments, Reflections and Occasional Brainstorms" language="en-us" homepage="http://anvil.gsu.edu/EduBlogInsights/" lastVisitDate="0">http://anvil.gsu.edu/EduBlogInsights/xml/rss.xml</link>
      </category>
      <category name="Internet">
        <link title="WebDeveloper.com" description="Where Web Developers and Designers Learn how to Build Web Sites." language="en-us" homepage="http://www.webdeveloper.com" lastVisitDate="0">http://www.webdeveloper.com/webdeveloper.rdf</link>
        <link title="internetnews.com" description="Real time breaking news, analysis, features and opinion for IT decision-makers. Focus includes Enterprise, Developer, Security, Storage, Wireless, eCommerce and Policy." language="en-us" homepage="http://www.internetnews.com" lastVisitDate="0">http://headlines.internet.com/internetnews/top-news/news.rss</link>
        <link title="SimpleBits" description="Hand-crafted web sites, pixels and text by Dan Cederholm." language="en-us" homepage="http://www.simplebits.com/" lastVisitDate="0">http://www.simplebits.com/xml/rss.xml</link>
        <link title="Accessify" description="Accessify" language="en-GB" homepage="http://accessify.com/" lastVisitDate="0">http://www.accessify.com/rss/accessify_rss.xml</link>
        <link title="WebReference News" description="Daily news, views, and how-tos on all aspects of web design and development. Features free web-based tools, open source scripts, and in-depth tutorials on DHTML, HTML, JavaScript, 3D, Graphics, XML, and Design for webmasters." language="en-us" homepage="http://www.webreference.com" lastVisitDate="0">http://www.webreference.com/webreference.rdf</link>
      </category>
      <category name="Computers">
        <category name="PDA">
          <link title="Pocket PC Thoughts" description="Daily News, Views, Rants and Raves" language="en-us" homepage="http://www.pocketpcthoughts.com/" lastVisitDate="0">http://www.pocketpcthoughts.com/xml/</link>
        </category>
        <category name="Mac">
          <link title="digg - tech news / apple / dig" description="digg / apple / digg" language="en-us" homepage="http://digg.com/apple" lastVisitDate="0">http://digg.com/rss/indexappledig.xml</link>
          <link title="Editors' Notes Weblog" language="en-us" homepage="http://www.macworld.com/weblogs/editors/" lastVisitDate="0">http://www.macworld.com/weblogs/editors/rss.xml</link>
          <link title="VersionTracker: Mac OS X" description="The #1 source for software updates" language="en" homepage="http://www.versiontracker.com/" lastVisitDate="0">http://www.versiontracker.com/macosx/recent.rss</link>
          <link title="Mac 911 Weblog" language="en-us" homepage="http://www.macworld.com/weblogs/mac911/" lastVisitDate="0">http://www.macworld.com/weblogs/mac911/rss.xml</link>
          <link title="Mac Central" description="News, Reviews, Features and more from Macworld, The Mac Product Experts." language="en-us" homepage="http://www.macworld.com/" lastVisitDate="0">http://maccentral.macworld.com/news/mnnfeed.xml</link>
          <link title="MacNN | The Macintosh News Network" description="MacNN is the leading source for news about Apple and the Mac industry. It offers news, reviews, discussion, tips, troubleshooting, links, and reviews every day. The best place for Mac News. Period." language="en-us" homepage="http://www.macnn.com/" lastVisitDate="0">http://www.macnn.com/macnn.rss</link>
          <link title="Mac Slash" description="A daily dose of Macintosh News and Discussion" homepage="http://macslash.org/" lastVisitDate="0">http://www.macslash.org/macslash.rdf</link>
          <link title="MacFixIt" description="Troubleshooting Solution for the Macintosh" language="en-gb" homepage="http://www.macfixit.com" lastVisitDate="0">http://www.macfixit.com/backend/macfixit.rss</link>
          <link title="MacMinute" description="Mac news first." homepage="http://www.macminute.com/" lastVisitDate="0">http://www.macminute.com/headlines.xml</link>
          <link title="Daring Fireball" description="Mac and web curmudgeonry/nerdery. By John Gruber." language="en-us" homepage="http://daringfireball.net/" lastVisitDate="0">http://daringfireball.net/index.xml</link>
          <link title="macosxhints" description="Get the most from X!" language="en-gb" homepage="http://www.macosxhints.com" lastVisitDate="0">http://www.macosxhints.com/backend/geeklog.rdf</link>
          <link title="Mac Help Forums" description="Mac OSX help and discussion forum website." language="en" homepage="http://www.mac-help.com/forums" lastVisitDate="0">http://www.mac-help.com/forums/external.php?type=rss2</link>
          <link title="Mac OS X Knowledge Base Docs" description="Apple Support - Most Recent Mac OS X Articles from Apple Computer, Inc." language="en-us" homepage="http://www.apple.com/support/" lastVisitDate="0">http://docs.info.apple.com/rss/macosx.rss</link>
          <link title="HardMac.com" description="Bidouille Hardware sur Mac" language="en" homepage="http://www.hardmac.com/" lastVisitDate="0">http://www.hardmac.com/hardmac.rss</link>
          <link title="MACnn News" description="MacNN is the leading source for news about Apple and the Mac industry. It offers news, reviews, discussion, tips, troubleshooting, links, and reviews every day. The best place for Mac News. Period." language="en-us" homepage="http://www.macnn.com/" lastVisitDate="0">http://macnn.com/macnn.rss</link>
          <link title="Think Secret" description="The latest from Think Secret." language="en-us" homepage="http://www.thinksecret.com/" lastVisitDate="0">http://www.thinksecret.com/rss.xml</link>
          <link title="Macworld" description="News, Reviews, Features and more from Macworld, The Mac Product Experts." language="en-us" homepage="http://www.macworld.com/" lastVisitDate="0">http://www.macworld.com/rss.xml</link>
          <link title="Mac Gems Weblog" language="en-us" homepage="http://www.macworld.com/weblogs/macgems/" lastVisitDate="0">http://www.macworld.com/weblogs/macgems/rss.xml</link>
          <link title="MacInTouch" description="The original Mac news and information site since 1994" language="en-us" homepage="http://www.macintouch.com/" lastVisitDate="0">http://www.macintouch.com/rss.xml</link>
          <link title="MacMerc.com" language="en-us" homepage="http://www.macmerc.com" lastVisitDate="0">http://www.macmerc.com/index.rss</link>
        </category>
        <category name="Unix">
          <link title="Linux Journal" language="en" homepage="http://www.linuxjournal.com" lastVisitDate="0">http://www.linuxjournal.com/news.rss</link>
          <link title="Linux Weekly News" description="LWN.net is a comprehensive source of news and opinions from and about the Linux community." homepage="http://lwn.net" lastVisitDate="0">http://lwn.net/headlines/rss</link>
        </category>
        <link title="OS News" description="Exploring the Future of Computing" homepage="http://www.osnews.com/" lastVisitDate="0">http://www.osnews.com/files/recent.rdf</link>
      </category>
      <category name="Software">
        <link title="BetaNews.Com" description="Inside Information; Unreleased Products" homepage="http://www.betanews.com/" lastVisitDate="0">http://www.betanews.com/mnn.php3</link>
        <link title="freshmeat.net" description="The last 24 hours worth of freshmeat.net releases" homepage="http://freshmeat.net" lastVisitDate="0">http://freshmeat.net/backend/fm.rdf</link>
        <link title="SnapFiles latest software" description="The latest shareware and freeware downloads on the web" language="en-us" homepage="http://www.snapfiles.com/" lastVisitDate="0">http://www.webattack.com/webattack.xml</link>
        <link title="Dev Shed" description="mos_rss" language="en-us" homepage="http://www.devshed.com" lastVisitDate="0">http://www.devshed.com/index2.php?option=mos_rss&amp;no_html=1</link>
        <link title="MajorGeeks.com" description="Last 20 items on MajorGeeks.com" homepage="http://www.majorgeeks.com/index.php" lastVisitDate="0">http://www.majorgeeks.com/backend.php?id=120</link>
        <link title="PC Magazine" description="First looks at new products from PC Magazine: lab-based test, ratings, editor and user reviews." language="en-us" homepage="http://www.pcmag.com" lastVisitDate="0">http://rssnewsapps.ziffdavis.com/pcmag.xml</link>
        <link title="Slashdot" description="News for nerds, stuff that matters" language="en-us" homepage="http://slashdot.org/" lastVisitDate="0">http://slashdot.org/slashdot.rss</link>
        <link title="PCWorld.com" description="Most popular downloads of the week from PCWorld.com" homepage="http://www.pcworld.com" lastVisitDate="0">http://rss.pcworld.com/rss/downloads.rss?period=week</link>
        <link title="mozillaZine" description="Your Source for Daily Mozilla News and Advocacy" language="en" homepage="http://www.mozillazine.org/" lastVisitDate="0">http://www.mozillazine.org/atom.xml</link>
        <link title="Fileforum" description="Bootleg/scraped RSS feed. Original news listing (c) BetaNews Updated every 60 minutes. See http://bootleg-rss.g-blog.net for a bunch of other quality feeds." language="en" homepage="http://www.betanews.com/" lastVisitDate="0">http://bootleg-rss.g-blog.net/betanews_com.php</link>
        <link title="Download.com Mac New Releases" description="New Titles in Mac from Download.com" language="en-us" homepage="http://www.download.com/" lastVisitDate="0">http://www.download.com/3412-2003-0-25.xml</link>
      </category>
      <category name="Health">
        <link title="BBC News | Health" description="Visit BBC News for up-to-the-minute news, breaking news, video, audio and feature stories. BBC News provides trusted World and UK news as well as local and regional perspectives. Also entertainment, business, science, technology and health news." language="en-gb" homepage="http://news.bbc.co.uk/go/rss/-/2/hi/health/default.stm" lastVisitDate="0">http://news.bbc.co.uk/rss/newsonline_world_edition/health/rss091.xml</link>
        <link title="Kevin, M.D. - Medical Weblog" description="A practicing primary-care physician tells it like it is." language="en-US" homepage="http://www.kevinmd.com/blog" lastVisitDate="0">http://www.kevinmd.com/blog/atom.xml</link>
        <link title="NBC11.com - Health" description="Health" language="en-us" homepage="http://www.nbc11.com/health/index.html?rss=bay&amp;psp=health" lastVisitDate="0">http://www.nbc11.com/health/topstory.rss</link>
        <link title="Family Medicine Notes" description="Docnotes - Occasional Notes from a family physician - since 1999" language="en-us" homepage="http://www.docnotes.net/" lastVisitDate="0">http://www.docnotes.net/index.rdf</link>
        <link title="Pharyngula" description="Evolution, development, and random biological ejaculations from a godless liberal" language="en" homepage="http://scienceblogs.com/pharyngula/" lastVisitDate="0">http://pharyngula.org/index.xml</link>
        <link title="WebMD Health" description="WebMD Health - Trustworthy, Credible, and Timely Health Information" language="en-us" homepage="http://www.webmd.com?src=RSS_PUBLIC" lastVisitDate="0">http://rssfeeds.webmd.com/rss/rss.aspx?RSSSource=RSS_PUBLIC</link>
        <link title="medpundit" description="Commentary on medical news by a practicing physician." language="en-US" homepage="http://medpundit.blogspot.com" lastVisitDate="0">http://medpundit.blogspot.com/rss/medpundit.xml</link>
      </category>
      <category name="Weblogs">
        <link title="Spamusement" description="Poorly-drawn cartoons inspired by actual spam subject lines!" language="en-us" homepage="http://spamusement.com/" lastVisitDate="0">http://spamusement.com/rss/</link>
        <link title="Anil Dash" description="This irreverence is normative." language="en" homepage="http://www.dashes.com/anil/" lastVisitDate="0">http://www.dashes.com/anil/index.rdf</link>
        <link title="Boing Boing" language="en-us" homepage="http://www.boingboing.net/" lastVisitDate="0">http://www.boingboing.net/index.rdf</link>
        <link title="Pandagon" language="en" homepage="http://pandagon.net" lastVisitDate="0">http://pandagon.net/feed/</link>
        <link title="Jonathan Schwartz's Weblog" description="Jonathan Schwartz's Weblog" language="en-us" homepage="http://blogs.sun.com/roller/page/jonathan" lastVisitDate="0">http://blogs.sun.com/roller/rss/jonathan</link>
        <link title="Der Männerblog" description="Ein Blog für ganze Kerle!" language="en" homepage="http://maennerseiten.de/blog" lastVisitDate="0">http://maennerseiten.de/blog/index.php/feed/</link>
        <link title="Scripting News" description="It's even worse than it appears." language="en-us" homepage="http://www.scripting.com/" lastVisitDate="0">http://www.scripting.com/rss.xml</link>
        <link title="Acts of Volition" description="I'm your internet hero." language="en-ca" homepage="http://www.actsofvolition.com/" lastVisitDate="0">http://www.actsofvolition.com/rss</link>
        <link title="Hal Stern: The Morning Snowman" description="Hal Stern's blog, home of hockey stories, thoughts on the economy, software, services, technology, and snowmen." language="en-us" homepage="http://blogs.sun.com/roller/page/stern" lastVisitDate="0">http://blogs.sun.com/roller/rss/stern</link>
        <link title="Google Sightseeing" description="Why bother seeing the world for real?" language="en" homepage="http://googlesightseeing.com" lastVisitDate="0">http://googlesightseeing.com/feed/</link>
        <link title="Mini-Microsoft" description="Let's slim down Microsoft into a lean, mean, efficient customer pleasing profit making machine! Mini-Microsoft, Mini-Microsoft, lean-and-mean!" language="en-US" homepage="http://minimsft.blogspot.com" lastVisitDate="0">http://minimsft.blogspot.com/atom.xml</link>
        <link title="Scobleizer: Microsoft Geek Blogger" description="Robert Scoble's look at geek and Microsoft life." language="en-us" homepage="http://radio.weblogs.com/0001011/" lastVisitDate="0">http://radio.weblogs.com/0001011/rss.xml</link>
        <link title="Rook's Rant" description="If I had wanted cream and sugar why order the damn coffee?" language="en" homepage="http://www.rooksrant.com/" lastVisitDate="0">http://www.rooksrant.com/atom.xml</link>
        <link title="James Gosling: on the Java Road" description="James Gosling's Weblog" language="en-us" homepage="http://blogs.sun.com/roller/page/jag" lastVisitDate="0">http://today.java.net/jag/blog.rss</link>
        <link title="little. yellow. different." language="en-us" homepage="http://www.littleyellowdifferent.com/" lastVisitDate="0">http://littleyellowdifferent.com/index.xml</link>
        <link title="LivingRoom. A space for Life" description="Talking Emerging Church, Blogging, Faith and General Silliness from South of the Equator" language="en-us" homepage="http://www.livingroom.org.au/blog/" lastVisitDate="0">http://www.livingroom.org.au/blog/index.rdf</link>
        <link title="Salon.com" description="Original, independent news coverage and investigative reporting, and insightful commentary on politics and culture -- every day from Salon." language="en-us" homepage="http://www.salon.com/?source=rss" lastVisitDate="0">http://www.salon.com/feed/RDF/salon_net.rdf</link>
        <link title="Google Blogoscoped" description="Google, the World, and the World Wide Web, Weblogged" language="en-us" homepage="http://blog.outer-court.com" lastVisitDate="0">http://blog.outer-court.com/rss.xml</link>
        <link title="HorsePigCow: life uncommon" description="Marketing? Me? I spend a good deal of time railing against marketing and consumerism, but I am by profession a marketing ...erm... professional. People are individuals, not 'targets'; they are producers, not consumers; and 'we' (being marketers) are 'they' and 'we' should never forget that. I call my technique Pinko Marketing - Commons-Based Unmarketing." language="en-CA" homepage="http://www.horsepigcow.com/index.html" lastVisitDate="0">http://www.horsepigcow.com/roguereport/atom.xml</link>
        <link title="Wizbang" description="Explosively Unique..." homepage="http://wizbangblog.com/" lastVisitDate="0">http://wizbangblog.com/index.rdf</link>
        <link title="Blogcritics" description="A sinister cabal of superior bloggers on music, books, film, popular culture, politics, and technology - updated continuously." language="en" homepage="http://blogcritics.org/" lastVisitDate="0">http://www.blogcritics.org/index.rdf</link>
      </category>
      <category name="Technology">
        <category name="Wireless">
          <link title="Computer World Mobile" description="Computerworld.com's award-winning Web site offers IT pros continually updated news stories, as well as features, analysis pieces, opinions and research/resource materials on important technology issues. With a heavy focus on technology users, the site serves as a resource for IT professionals looking to improve business operations -- and their own careers -- by successfully deploying and managing technology." language="en-us" homepage="http://www.computerworld.com" lastVisitDate="0">http://www.computerworld.com/news/xml/0,5000,68,00.xml</link>
          <link title="Wireless Unleashed" language="en-us" homepage="http://wirelessunleashed.com/" lastVisitDate="0">http://wirelessunleashed.com/index.rdf</link>
          <link title="The RFID Weblog" description="Implementation and Application of RFID technology" language="en-US" homepage="http://www.rfid-weblog.com/" lastVisitDate="0">http://www.rfid-weblog.com/index.rdf</link>
          <link title="Wireless Business Applications" description="New Rules, New Tools" language="en-US" homepage="http://wirelessbusiness.blogs.com/weblog/" lastVisitDate="0">http://wirelessbusiness.blogs.com/weblog/index.rdf</link>
          <link title="WiFi Planet" description="The Source for Wi-Fi Business and Technology" language="en-us" homepage="http://www.wi-fiplanet.com" lastVisitDate="0">http://www.wi-fiplanet.com/icom_includes/feeds/80211/xml_front-news-10.xml</link>
          <link title="InfoWorld: Wireless" description="The latest on Wireless from InfoWorld" language="en-us" homepage="http://www.infoworld.com/techindex/wireless.html" lastVisitDate="0">http://www.infoworld.com/rss/wireless.rdf</link>
        </category>
        <category name="Programming Languages">
          <link title="PHPBuilder.com" description="Newest Articles and How-To's on PHPBuilder.com" language="en-us" homepage="http://phpbuilder.com" lastVisitDate="0">http://phpbuilder.com/rss_feed.php?type=articles&amp;limit=20</link>
          <link title="PHP News" description="The PHP scripting language web site" homepage="http://www.php.net/" lastVisitDate="0">http://www.php.net/news.rss</link>
          <link title="Java" description="Product and technology highlights from the Sun Developer Network." homepage="http://developers.sun.com/rss/sdn.xml" lastVisitDate="0">http://servlet.java.sun.com/syndication/rss_java_highlights-newsknowledge-20.xml</link>
          <link title="Servlets.com" description="Java, Open Source, XML, Web Services, and (gasp) .NET" language="en-us" homepage="http://www.servlets.com/blog/" lastVisitDate="0">http://www.servlets.com/blog/index.rss</link>
          <link title="Codewalkers" description="Resource for PHP developers" homepage="http://codewalkers.com/" lastVisitDate="0">http://codewalkers.com/tutorials.rdf</link>
          <link title="JavaScript Tips" description="Doc JavaScript's Tip of the Day Archive" language="en-us" homepage="http://www.webreference.com/js/tips/" lastVisitDate="0">http://www.webreference.com/js/tips/channels/last1515.rdf</link>
        </category>
        <category name="Security">
          <link title="Computer World Security Knowledge Center" description="Computerworld.com's award-winning Web site offers IT pros continually updated news stories, as well as features, analysis pieces, opinions and research/resource materials on important technology issues. With a heavy focus on technology users, the site serves as a resource for IT professionals looking to improve business operations -- and their own careers -- by successfully deploying and managing technology." language="en-us" homepage="http://www.computerworld.com" lastVisitDate="0">http://www.computerworld.com/news/xml/0,5000,73,00.xml</link>
          <link title="Computer World Security Holes" description="Computerworld.com's award-winning Web site offers IT pros continually updated news stories, as well as features, analysis pieces, opinions and research/resource materials on important technology issues. With a heavy focus on technology users, the site serves as a resource for IT professionals looking to improve business operations -- and their own careers -- by successfully deploying and managing technology." language="en-us" homepage="http://www.computerworld.com" lastVisitDate="0">http://www.computerworld.com/news/xml/0,5000,584,00.xml</link>
          <link title="Computer World Hacking News" description="Computerworld.com's award-winning Web site offers IT pros continually updated news stories, as well as features, analysis pieces, opinions and research/resource materials on important technology issues. With a heavy focus on technology users, the site serves as a resource for IT professionals looking to improve business operations -- and their own careers -- by successfully deploying and managing technology." language="en-us" homepage="http://www.computerworld.com" lastVisitDate="0">http://www.computerworld.com/news/xml/0,5000,583,00.xml</link>
        </category>
        <link title="Digital Photography Review" description="Digital Photography Review, Latest digital camera news, camera reviews, galleries, technology and comparisons" homepage="http://www.dpreview.com/" lastVisitDate="0">http://www.dpreview.com/news/dpr.rdf</link>
        <link title="eWEEK Technology News" description="Breaking technology news from Ziff Davis, featuring stories from eWEEK, Microsoft Watch, and PC Magazine." language="en-us" homepage="http://www.eweek.com" lastVisitDate="0">http://rssnewsapps.ziffdavis.com/tech.xml</link>
        <link title="Engadget" description="Engadget" language="en-us" homepage="http://www.engadget.com" lastVisitDate="0">http://www.engadget.com/rss.xml</link>
        <link title="KurzweilAI.net AI News" description="A collection of news articles and stories relating to the accelerating nature of technology" language="en-us" homepage="http://www.kurzweilai.net/news/" lastVisitDate="0">http://www.kurzweilai.net/news/rss/</link>
        <link title="Javalobby Front Page" description="Top Java developer news and issue discussions from Javalobby.org." language="en" homepage="http://www.javalobby.org" lastVisitDate="0">http://www.javalobby.org/forumRSS/61.xml</link>
        <link title="Joel on Software" description="Painless Software Management" language="en-us" homepage="http://www.joelonsoftware.com" lastVisitDate="0">http://www.joelonsoftware.com/rss.xml</link>
        <link title="BBC News | Technology | World Edition" description="Visit BBC News for up-to-the-minute news, breaking news, video, audio and feature stories. BBC News provides trusted World and UK news as well as local and regional perspectives. Also entertainment, business, science, technology and health news." language="en-gb" homepage="http://news.bbc.co.uk/go/rss/-/2/hi/technology/default.stm" lastVisitDate="0">http://news.bbc.co.uk/rss/newsonline_world_edition/technology/rss091.xml</link>
        <link title="Shacknews" description="Shacknews - Game and Hardware news" homepage="http://www.shacknews.com/" lastVisitDate="0">http://www.shacknews.com/headlines.rdf</link>
        <link title="Graphics News" description="Graphics.com" language="en-us" homepage="http://www.graphics.com" lastVisitDate="0">http://www.graphicsnews.com/backend.php</link>
        <link title="ThinkGeek: What's New" description="Stuff for Smart Masses" homepage="http://www.thinkgeek.com/?cpg=wnrdf" lastVisitDate="0">http://www.thinkgeek.com/thinkgeek.rdf</link>
        <link title="Ars Technica" description="The PC Enthusiast's Resource" language="en-us" homepage="http://arstechnica.com" lastVisitDate="0">http://arstechnica.com/index.ars/rss</link>
        <link title="TechBookReport" description="The latest 10 book reviews from TechBookReport" language="en-uk" homepage="http://www.techbookreport.com" lastVisitDate="0">http://www.techbookreport.com/rss/rss.xml</link>
        <link title="KDE Dot News" description="KDE Dot News: KDE News on the Dot." language="en" homepage="http://dot.kde.org/" lastVisitDate="0">http://www.kde.org/dotkdeorg.rdf</link>
        <link title="iPodlounge" description="iLounge iPod Accessory Reviews" language="en" homepage="http://www.iLounge.com" lastVisitDate="0">http://www.ipodlounge.com/index.xml</link>
        <link title="Wired News" description="Get the latest headlines from Wired News, the net's leading chronicle of how technology affects our lives, culture and work." language="en_US" homepage="http://www.wired.com/" lastVisitDate="0">http://www.wired.com/news_drop/netcenter/netcenter.rdf</link>
        <link title="OSI News Weblog" description="OSI (opensource.org) News Weblog" language="en" homepage="http://opensource.org/weblog/index.rss" lastVisitDate="0">http://opensource.org/weblog/index.rss</link>
        <link title="digg - tech news" description="digg" language="en-us" homepage="http://digg.com/" lastVisitDate="0">http://digg.com/rss/index.xml</link>
        <link title="CNET News" description="Tech news and business reports by CNET News.com. Focused on information technology, core topics include computers, hardware, software, networking, and Internet media." language="en-us" homepage="http://news.com.com/" lastVisitDate="0">http://rss.com.com/2547-12-0-20.xml</link>
        <link title="Anand Tech" description="This channel features the latest DailyTech news articles." language="en-us" homepage="http://www.dailytech.com" lastVisitDate="0">http://www.anandtech.com/rss/newsfeed.cfm</link>
        <link title="ZDNet News - Front Door" description="ZDNet delivers information resources for IT professionals." language="en-us" homepage="http://news.zdnet.com/2001-1_22.html" lastVisitDate="0">http://news.zdnet.com/2509-1_22-0-20.xml</link>
        <link title="XML News" description="XML.com features a rich mix of information and services for the XML community." language="en-us" homepage="http://www.xml.com/" lastVisitDate="0">http://www.xml.com/cs/xml/query/q/19</link>
        <link title="The Register" description="Biting the hand that feeds IT" language="en-GB" homepage="http://www.theregister.co.uk/" lastVisitDate="0">http://www.theregister.co.uk/tonys/slashdot.rdf</link>
        <link title="Apache News Online" language="en-us" homepage="http://www.apachenews.org/" lastVisitDate="0">http://www.apachenews.org/index.rdf</link>
        <link title="NewsForge" description="The Online Newspaper for Linux and Open Source" language="en-us" homepage="http://www.newsforge.com/" lastVisitDate="0">http://www.newsforge.com/reports.rss</link>
        <link title="Computer World" description="Computerworld.com's award-winning Web site offers IT pros continually updated news stories, as well as features, analysis pieces, opinions and research/resource materials on important technology issues. With a heavy focus on technology users, the site serves as a resource for IT professionals looking to improve business operations -- and their own careers -- by successfully deploying and managing technology." language="en-us" homepage="http://www.computerworld.com" lastVisitDate="0">http://www.computerworld.com/news/xml/10/0,5009,,00.xml</link>
        <link title="Microsoft Security Bulletins" description="Microsoft Security Bulletins" language="en-us" homepage="http://www.microsoft.com/technet/security/current.aspx" lastVisitDate="0">http://www.microsoft.com/technet/security/bulletin/secrss.aspx</link>
        <link title="MAKE: Blog" description="MAKE is a quarterly publication from O'Reilly for those who just can't stop tinkering, disassembling, re-creating, and inventing cool new uses for the technology in our lives. It's the first do-it-yourself magazine dedicated to the incorrigible and chronically incurable technology enthusiast in all of us. MAKE celebrates your right to tweak, hack, and bend technology any way you want." language="en-us" homepage="http://www.makezine.com/blog/" lastVisitDate="0">http://www.makezine.com/blog/index.rdf</link>
      </category>
      <category name="Food">
        <link title="Food and Recipes from South East Asia" description="More on Singapore food.Some Malaysian,Indonesian and Philippine food inside!" language="en-US" homepage="http://foodandluck.blogspot.com" lastVisitDate="0">http://www.foodandluck.blogspot.com/atom.xml</link>
        <link title="Bay Area Bites" description="Culinary rants &amp; raves from Bay Area foodies and professionals" language="en-US" homepage="http://www.kqed.org/weblog/food/" lastVisitDate="0">http://www.kqed.org/weblog/food/atom.xml</link>
        <link title="Cucina Testa Rossa" description="Bonjour! Ciao! Benvenuti a Cucina Testa Rossa, the red head's kitchen. Please join me on my culinary journey through France. You'll have a front row seat in a French kitchen so fasten your aprons and let's get cooking! Experience the highs and lows, the cuts and burns, the rants and raves, the fish guts and real nuts..." homepage="http://cucinatestarossa.blogs.com/weblog/" lastVisitDate="0">http://cucinatestarossa.blogs.com/weblog/atom.xml</link>
        <link title="Eat Feed" description="The food and cooking podcast that takes you back in time, across the country, around the world, and back to your own table." language="en-us" homepage="http://www.eatfeed.com" lastVisitDate="0">http://www.eatfeed.com/eatfeed.xml</link>
        <link title="The Food Section" description="All the News That's Fit to Eat" language="en-US" homepage="http://www.thefoodsection.com/foodsection/" lastVisitDate="0">http://www.thefoodsection.com/foodsection/index.rdf</link>
        <link title="Simply Recipes" language="en-us" homepage="http://www.elise.com/recipes/" lastVisitDate="0">http://www.elise.com/recipes/index.rdf</link>
      </category>
      <category name="Science">
        <link title="Physics Post" description="Read physics and science articles. Learn about black holes, speed of light and superstring theory." homepage="http://www.physicspost.com" lastVisitDate="0">http://physicspost.com/rss.php</link>
        <link title="ScienceDaily Headlines" description="Daily headlines about discoveries in the physical and life sciences, health and medicine, the environment, and technology, from the world's leading universities and research centers." homepage="http://www.sciencedaily.com/" lastVisitDate="0">http://www.sciencedaily.com/newsfeed.xml</link>
        <link title="National Geographic News" description="National Geographic News" language="en-us" homepage="http://news.nationalgeographic.com" lastVisitDate="0">http://news.nationalgeographic.com/index.rss</link>
        <link title="Scientific American - Official RSS Feed" description="Science news and technology updates from Scientific American" language="en-us" homepage="http://www.sciam.com/" lastVisitDate="0">http://www.sciam.com/xml/sciam.xml</link>
        <link title="SPACE.com" description="Something amazing every day." language="en-us" homepage="http://www.space.com/" lastVisitDate="0">http://www.space.com/syn/space.xml</link>
        <link title="Minding the Planet" description="Nova Spivack's Journal of Unusual News &amp; Ideas - Straight from the Global Mind to Your Brain" homepage="http://novaspivack.typepad.com/nova_spivacks_weblog/" lastVisitDate="0">http://novaspivack.typepad.com/nova_spivacks_weblog/atom.xml</link>
        <link title="Bioinformatics.ca Bio Weblog" description="The portal to bioinformatics activities in Canada" homepage="http://www.bioinformatics.ca" lastVisitDate="0">http://bioinformatics.ca/weblogs/rss.php</link>
        <link title="Space Future" description="What's New at Space Future" language="en-us" homepage="http://www.spacefuture.com/" lastVisitDate="0">http://www.spacefuture.com/channel/rss/whatsnew.rss</link>
        <link title="Yahoo! News: Science News" description="Science News" language="en-us" homepage="http://news.yahoo.com/i/753" lastVisitDate="0">http://rss.news.yahoo.com/rss/science</link>
      </category>
      <category name="Podcast">
        <link title="Venture Voice" description="What does it take to start a successful business? We’re working the phone to find the answers by calling entrepreneurs, venture capitalists and their friends and foes. This podcast features our conversations." language="en" homepage="http://www.venturevoice.com/" lastVisitDate="0">http://www.venturevoice.com/vv.xml</link>
        <link title="The Chris Pirillo Show" description="The Chris Pirillo Show offers a live audio show and on-demand archives featuring caller questions, interviews with people who matter, killer software and Web site discoveries, productivity tips and tricks, and everything your technology lifestyle demands. Leave a question on our voicemail help line: 1-(877)-414-5856 to get your questions answered on the show." language="en-us" homepage="http://www.thechrispirilloshow.com/" lastVisitDate="0">http://www.thechrispirilloshow.com/subscriptions/mp3.xml</link>
        <link title="Open Source" description="with Christopher Lydon" language="en" homepage="http://www.radioopensource.org" lastVisitDate="0">http://www.radioopensource.org/wp-rss2.php?cat=18</link>
        <link title="President's Weekly Radio Address" description="President George W. Bush delivers a weekly radio address to the nation that airs each Saturday at 10:06 AM (ET)." language="en-us" homepage="http://www.whitehouse.gov/news/radio" lastVisitDate="0">http://www.whitehouse.gov/rss/radioaddress.xml</link>
        <link title="Morning Coffee Notes" description="Dave Winer's podcast, breaking eggs since 2004!" language="en-us" homepage="http://www.morningcoffeenotes.com/" lastVisitDate="0">http://www.morningcoffeenotes.com/rss.xml</link>
        <link title="Gillmor Gang" description="The Gillmor Gang" language="en" homepage="http://gillmorgang.podshow.com" lastVisitDate="0">http://gillmorgang.podshow.com/wp-rss2.php</link>
        <link title="Geek News Central" description="Geek News Central is technical weblog for Geeks. We Spin tech for the common man. With a twice weekly tech podcast" language="en-us" homepage="http://www.geeknewscentral.com/" lastVisitDate="0">http://www.geeknewscentral.com/index.xml</link>
        <link title="ITC: All Programs" description="Recent IT Conversations with Enclosures" language="en-us" homepage="http://www.itconversations.com/index.html" lastVisitDate="0">http://www.itconversations.com/rss/recentWithEnclosures.php</link>
        <link title="this WEEK in TECH" description="Your first podcast of the week is the last word in tech. Join Leo Laporte, Patrick Norton, Kevin Rose, John C. Dvorak, and other tech luminaries in a roundtable discussion of the latest trends in digital technology. Winner of the 2005 People's Choice Podcast Award for best overall podcast and Best Technology Podcast. Released every Sunday at midnight Pacific." language="en-us" homepage="http://thisWEEKinTECH.com" lastVisitDate="0">http://leo.am/podcasts/twit</link>
        <link title="Adam Curry: Daily Source Code" description="The Daily Source Code Podcast" language="en" homepage="http://radio.weblogs.com/0001014/categories/dailySourceCode/" lastVisitDate="0">http://radio.weblogs.com/0001014/categories/dailySourceCode/rss.xml</link>
        <link title="Geek News Central Podcast" description="Geek News Central is where I talk tech for the common man. With a twice weekly tech show covering a wide range of technical issues. One of the Top Tech Podcasts and home of the Author of Podcasting The Do it Yourself Guide. 25,000 plus listeners tune in twice a week!" language="en-us" homepage="http://www.geeknewscentral.com/podcasts/" lastVisitDate="0">http://www.geeknewscentral.com/podcast.xml</link>
        <link title="the Eric Rice Show" description="When you want him. Where you want him." language="en-us" homepage="http://show.ericrice.com/blog" lastVisitDate="0">http://show.ericrice.com/blog/index.xml</link>
      </category>
      <category name="Music">
        <link title="RollingStone.com Music News" description="RollingStone.com Music News" language="en-us" lastVisitDate="0">http://www.rollingstone.com/rssxml/music_news.xml</link>
        <link title="VH1 News" description="Full pop music coverage and daily entertainment updates." language="en-us" homepage="http://www.vh1.com/news/" lastVisitDate="0">http://www.vh1.com/rss/news/latest.jhtml</link>
        <link title="MTV News" description="Up to the minute news on music and pop culture." language="en-us" homepage="http://www.mtv.com/news/" lastVisitDate="0">http://www.mtv.com/rss/news/latest.jhtml</link>
        <link title="CMT News" description="All the news from country music's most reliable source." language="en-us" homepage="http://www.cmt.com/news/" lastVisitDate="0">http://www.cmt.com/rss/news/latest.jhtml</link>
        <link title="iTunes Top 25 Songs" description="iTunes Music Store: Today's Top 25 Songs" language="en" homepage="http://phobos.apple.com/WebObjects/MZStore.woa/wa/viewTopSongs?id=1" lastVisitDate="0">http://phobos.apple.com/WebObjects/MZStore.woa/wpa/MRSS/topsongs/limit=25/rss.xml</link>
      </category>
      <category name="Entertainment">
        <category name="SciFi">
          <link title="Battlestar Galactica Blog" language="en" homepage="http://blog.scifi.com/battlestar/" lastVisitDate="0">http://blog.scifi.com/battlestar/atom.xml</link>
          <link title="Stargate Blog" language="en-us" homepage="http://blog.scifi.com/stargate/" lastVisitDate="0">http://blog.scifi.com/stargate/index.rdf</link>
          <link title="Sci-Fi Storm" description="Your Source for Sci-Fi News" homepage="http://scifistorm.org/" lastVisitDate="0">http://scifistorm.org/scifistorm.rdf</link>
        </category>
        <category name="Books">
          <link title="NYT Book Review" description="NYT Book Review" homepage="http://www.nytimes.com/pages/books/text/index.html" lastVisitDate="0">http://radio.weblogs.com/0124132/StaplerFeeds/nytbook.xml</link>
          <link title="The Literary Saloon" description="opinionated commentary on literary matters" language="en-us" homepage="http://www.complete-review.com/saloon/index.htm" lastVisitDate="0">http://www.complete-review.com/saloon/rss.xml</link>
          <link title="bookfetish" description="With a novelist, like a surgeon, you have to get a feeling that you've fallen into good hands - someone from whom you can accept the anesthetic with confidence. - Saul Bellow" language="en-US" homepage="http://bookfetish.blogspot.com" lastVisitDate="0">http://bookfetish.blogspot.com/atom.xml</link>
          <link title="The Shifted Librarian" description="Shifting Libraries at the speed of byte!" homepage="http://www.theshiftedlibrarian.com/" lastVisitDate="0">http://www.theshiftedlibrarian.com/rss.xml</link>
        </category>
        <category name="Games">
          <link title="Yahoo! Games" description="Yahoo! Games Description" language="en-us" homepage="http://games.yahoo.com" lastVisitDate="0">http://games.yahoo.com/rss/newgamesRSS.xml</link>
          <link title="GamersCircle" description="One Stop shop for Toy, PC Gaming, Console Gaming and Technology News!" language="en" homepage="http://www.gamerscircle.net/index.php" lastVisitDate="0">http://www.gamerscircle.net/b2rss2.php</link>
          <link title="Gaming News: GameCube" description="DailyGame's videogame news and reviews for Xbox, PlayStation 2, PS2, Nintendo GameCube and Game Boy Advance." language="en-us" homepage="http://www.dailygame.net/" lastVisitDate="0">http://www.dailygame.net/news/archives/categories/gc/index.xml</link>
          <link title="Gaming News: Playstation 2" description="DailyGame's videogame news and reviews for Xbox, PlayStation 2, PS2, Nintendo GameCube and Game Boy Advance." language="en-us" homepage="http://www.dailygame.net/" lastVisitDate="0">http://www.dailygame.net/news/archives/categories/ps2/index.xml</link>
          <link title="Joystiq" description="Joystiq" language="en-us" homepage="http://www.joystiq.com" lastVisitDate="0">http://www.joystiq.com/rss.xml</link>
        </category>
        <category name="Humor">
          <link title="JabTV" description="JabTV.com - Funny Flash Cartoons and Games" language="en-US" homepage="http://www.jabtv.com" lastVisitDate="0">http://www.jabtv.com/rss/rss.xml</link>
          <link title="Darkgate Comic Slurper" description="The latest strips of your favourite web-comics slurped from the internet. Configure your preferences at &lt;a href=&quot;http://darkgate.net/comic/&quot;&gt;http://darkgate.net/comic/&lt;/a&gt;." homepage="http://darkgate.net/comic/" lastVisitDate="0">http://darkgate.net/comic/feed.php?foxtrot&amp;dilbert&amp;doonesbury&amp;sherman&amp;userf&amp;stonesoup</link>
          <link title="Get Fuzzy" description="Unofficial Get Fuzzy RSS Feed by TapestryComics.com" homepage="http://www.comics.com//comics/getfuzzy/" lastVisitDate="0">http://www.tapestrycomics.com/getfuzzy.xml</link>
          <link title="Dilbert" description="Unofficial Dilbert RSS Feed by TapestryComics.com" homepage="http://www.dilbert.com/" lastVisitDate="0">http://dwlt.net/tapestry/dilbert.rdf</link>
          <link title="Lost Brain" description="LostBrain.com Humor, Parody and More" language="en-us" homepage="http://www.lostbrain.com" lastVisitDate="0">http://www.lostbrain.com/rss/rssv0_91.xml</link>
        </category>
        <category name="Cars">
          <link title="carBC.com" description="carBC :: Daily Automotive News and Reviews" homepage="http://www.carbc.com/" lastVisitDate="0">http://www.carbc.com/backend.php</link>
          <link title="Future cars, Hybrid Cars" description="Articles and discussions about new cars, Future cars and hybrid Cars." language="en-US" homepage="http://futurecars.blogspot.com" lastVisitDate="0">http://futurecars.blogspot.com/atom.xml</link>
          <link title="Motorcycle.Com Inc." description="Motorcycle.Com" language="en-us" homepage="http://news.motorcycle.com" lastVisitDate="0">http://news.motorcycle.com/backend.php</link>
        </category>
        <link title="Quotes of the Day" description="Four humorous quotations each day from The Quotations Page" language="en-us" homepage="http://www.quotationspage.com/qotd.html" lastVisitDate="0">http://www.quotationspage.com/data/qotd.rss</link>
        <link title="Ask Yahoo!" description="Answers to some of life's little mysteries." language="en-us" homepage="http://us.rd.yahoo.com/ask/rss/?http://ask.yahoo.com/" lastVisitDate="0">http://ask.yahoo.com/ask/index.xml</link>
        <link title="Cartoon Brew" language="en" homepage="http://www.cartoonbrew.com/" lastVisitDate="0">http://www.cartoonbrew.com/atom.xml</link>
        <link title="The Movie Blog" language="en" homepage="http://www.themovieblog.com/" lastVisitDate="0">http://www.themovieblog.com/index.rdf</link>
        <link title="CC Insider" description="Welcome to the land of the comedy-obsessed -- where the comedian is king, the funny news and features are served all day, and Comedy Central shows and content are unabashedly celebrated." homepage="http://ccinsider.comedycentral.com/cc_insider/" lastVisitDate="0">http://ccinsider.comedycentral.com/cc_insider/atom.xml</link>
      </category>
    </category>
    <category name="RSSOwl" isExpanded="true">
      <link title="Frequently Asked Questions" language="en-en" homepage="http://www.rssowl.org" lastVisitDate="0">doc/faq.xml</link>
      <link title="Project Statistics" description="A summary of key project details for the rssowl project on SourceForge.net." homepage="http://sourceforge.net/projects/rssowl/" lastVisitDate="0">http://sourceforge.net/export/rss2_projsummary.php?group_id=86683</link>
      <link title="RSSOwl News" homepage="http://www.rssowl.org" lastVisitDate="0">http://www.rssowl.org/newsfeed</link>
    </category>
  </favorites>
  <treeSelection>Samples</treeSelection>
</rssowl>